AMI for Redash v6


#1

Issue Summary

The AMI’s listed on https://redash.io/help/open-source/setup#aws are for v5.0.2.
Since you’ve released a major version since then (v6.0), would you please build a new AMI for it?
Thank you so much!

Technical details:

  • Redash Version: 5.0.2
  • Browser/OS: –
  • How did you install Redash: ami-0e164aeccb29a1be7, modified to use external, RDS-based postgresql.

#2

I’m also interested in the location of v6 on google storage!

EDIT: see this answer looks like builds are not out yet Support byte arrays (from postgres)